body {
	/*font-family: 'Oxygen', Arial, sans-serif;
	font-family:'Droid Serif',Times,'Times New Roman',serif;*/
	font-family:Bitter,Arial, sans-serif;
	font-size: 100%;
	background: #CCC;
	background: -webkit-linear-gradient(top, #BBB, #DDD);
	background: -o-linear-gradient(bottom, #BBB, #DDD);
	background: -moz-linear-gradient(bottom, #BBB, #DDD);
	background: linear-gradient(to bottom, #BBB, #DDD);
	background-attachment:fixed;
	color: #000;
	-webkit-font-smoothing: antialiased;
	word-wrap: break-word;
	word-break: break-word;
	margin: 0;
	border: 0;
}

header
{
	display:block;
	position:fixed;
	left:0;
	top:0;
	z-index:100;
	width:100%;
	background:#222;
	color:#fff;
}

#content
{
	margin-top: 80px;
	padding-top: 17px;
}

h2 {
	font-size: 24px;
	font-family: 'Oxygen', Arial, sans-serif;
	margin-top: 12px;
	margin-bottom: 0;
}

p
{
 margin: 0;
 line-height: 1.6em;
}


.image-link
{
	border:5px #ddd solid;
	margin: 14px 0 0;
	display:inline-block;
	line-height:0;
	background:#f5f5f5;
	-webkit-transition:border-color .2s ease-out;
	-moz-transition:border-color .2s ease-out;
	-o-transition:border-color .2s ease-out;
	transition:border-color .2s ease-out;
	overflow:hidden;
	position:relative;
}
.image-link img
{
	width:345px;
}

.image-link:hover
{
border-color:#f66;
}

.image-link.caption p, .image-link.caption img
{
-webkit-transition:all .2s ease-out;
-moz-transition:all .2s ease-out;
-o-transition:all .2s ease-out;
transition:all .2s ease-out;
}

.image-link.caption p
{
font-weight: normal;
display:block;
position:absolute;
width:100%;
height:20px;
text-align:center;
letter-spacing:.03em;
margin: 20px 0 0;
padding:4px 0 6px 0;
bottom:-33px;
font-size:14px;
text-indent:10px;

background: -webkit-linear-gradient(#222, #000); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#222, #000); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#222, #000); /* For Firefox 3.6 to 15 */
background: linear-gradient(#333, #111); /* Standard syntax */

color:#fff;
-webkit-box-shadow:0 -2px 6px rgba(0,0,0,0.1) inset;
-moz-box-shadow:0 -2px 6px rgba(0,0,0,0.1) inset;
box-shadow:0 -2px 6px rgba(0,0,0,0.1) inset;
-webkit-transition:bottom,background 300ms,300ms cubic-bezier(0.260,0.860,0.440,0.985);
-moz-transition:bottom,background 300ms,300ms cubic-bezier(0.260,0.860,0.440,0.985);
-o-transition:bottom,background 300ms,300ms cubic-bezier(0.260,0.860,0.440,0.985);
transition:bottom,background 300ms,300ms cubic-bezier(0.260,0.860,0.440,0.985);
}

.image-link.caption:hover p
{
bottom:0;
}
.image-link.caption:hover img
{
}

.image-link.caption.static:not(:hover) p
{
visibility:visible;
bottom:0;
background:#777;
}

.image-link.caption.static:hover img
{
margin-top:0;
margin-bottom:0;
}

.launch-dock
{
	text-align:right;
	left:25px;
	bottom:25px;
}

.launch-dock .button
{
	margin:6px 0 0 6px;
}

.button
{
	display:inline-block;
	padding:8px 10px;
	margin:0;
	cursor:pointer;
	font-size:14px;
	color:#333;
	border:2px solid #ddd;
	border-radius:2px;
	background:transparent;
	-webkit-appearance:none;
}
.button.disabled
{
	cursor:default;
	opacity:.6;
}
.button:hover
{
	border-color:#666;
	color:#000;
}
.button:active
{
	border-color:#333;
}


a
{
	color: #c52;
	text-decoration:none;
	font-weight: bold;
	border-bottom:1px dotted #c52;
	-webkit-transition:all .15s linear;
	-moz-transition:all .15s linear;
	-o-transition:all .15s linear;
	transition:all .15s linear;
}
a:hover
{
	color: #232527;
}


td.itemcontent {
	background-color: #fff;
	padding: 0 15px 15px;
	width:355px;
	box-shadow: 0 2px 8px #888888;
}
td.hspacer {
 width: 20px;
}
table.column {
	width: 385px;
	border: 0;
}

p.details {
	font-size: 14px;
	line-height: 1.6em;
	margin-top: 14px;
  white-space: pre-line;
}
li {
	font-size: 14px;
}

#headerContent
{
	margin-left: auto;
	margin-right: auto;
	width: 785px;
	text-align:center;
	padding-top:6px;
	padding-bottom:10px;
}


#logoImg
{
	float: left;
	vertical-align:middle;
	display: block;
}
#logoImg img
{
	width:78px;
	height:70px;
}
#logoImg a {
	color: #c52;
	border-bottom:0;
}

#logo {
	float: left;
	padding-left:12px;
	padding-top: 8px;
	line-height: 1.2em;
	vertical-align:middle;
	font-family: Bitter;
	font-size: 48px;
	font-weight: bold;
	letter-spacing: -0.05em;
}
#logo a .middle {
	color: #c52;
}
#logo a:hover .middle {
	color: #999;
	-webkit-transition:all .15s linear;
	-moz-transition:all .15s linear;
	-o-transition:all .15s linear;
	transition:all .15s linear;
}
#logo a {
	color: #fff;
	text-decoration: none;
	border-bottom:0;
}

#logoCaption {
	float: right;
	padding-top: 19px;
	font-family: Oxygen;
	font-size: 14px;
	text-align: right;
}

#logoCaption .contact { padding-top: 4px; }
#logoCaption .contact, #logoCaption .contact a {
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
#logoCaption .contact a { color: #cc5522; border-bottom:0; }
#logoCaption .contact a:hover { color: white; text-decoration: underline; }


@media only screen and (max-width: 785px)
{
	#logoImg
	{
		display:none;
	}
	#logo
	{
		padding-top: 0px;
		float:none;
	}
	#logoCaption {
		padding-top: 0px;
		padding-bottom: 8px;
		float:none;
		text-align:center;
	}
	#content {
		margin-top: 110px;

	}
}

@media only screen and (max-height: 800px)
{
	#content { margin-top: 100px; }
}